Packages - Bug #1031

[pcr: systemd-knock packages] please bump the version
2016-06-10 04:24 PM - korobkov

Status: fixed % Done: 100%
Priority: bug

Assignee:

Category:

Description

230 is available since May 21, 2016

History

#1 - 2016-06-10 04:25 PM - korobkov

- Subject changed from [pcr: systemd-knock packages] 34yqobly bump the version to [pcr: systemd-knock packages] please bump the version

#2 - 2016-06-13 05:06 AM - Anonymous
- Assignee set to Anonymous

- Status changed from open to in progress

#3 - 2016-06-14 12:30 PM - Anonymous
- % Done changed from 0 to 100

- Status changed from in progress to fixed

#4 - 2017-01-08 02:09 PM - korobkov
- % Done changed from 100 to 0

#5 - 2017-01-14 06:18 PM - korobkov
- % Done changed from 0 to 100
